bonami-cz/assetic-bundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Integrates Assetic into Symfony2

Installs: 14

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 239

Type:symfony-bundle

v2.3.0 2013-05-16 05:32 UTC